/* inter */

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/Inter-Regular.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-Regular.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url("/fonts/Inter-Thin.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-Thin.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url("/fonts/Inter-ExtraLight.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-ExtraLight.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/fonts/Inter-Light.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-Light.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/Inter-Medium.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-Medium.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/Inter-SemiBold.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-SemiBold.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/Inter-Bold.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-Bold.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/fonts/Inter-ExtraBold.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-ExtraBold.woff?v=3.19") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/fonts/Inter-Black.woff2?v=3.19") format("woff2"),
         url("/fonts/Inter-Black.woff?v=3.19") format("woff");
}

/* cairo (arabic) */

@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400 700;
    font-display: swap;
    src: url("/fonts/Cairo-Arabic.woff2?v=1") format("woff2"),
         url("/fonts/Cairo-Arabic.woff?v=1") format("woff");
    unicode-range: U+0600-06FF, U+0750-077F, U+0870-088E, U+0890-0891, U+0897-08E1, U+08E3-08FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE70-FE74, U+FE76-FEFC;
}

/* glyph icons */

@font-face {
    font-family: 'glyphicons';
    src: url("/fonts/glyphicons.eot?11");
    src: url("/fonts/glyphicons.eot?#iefix") format("embedded-opentype"),
         url("/fonts/glyphicons.woff?11") format("woff"),
         url("/fonts/glyphicons.ttf?11") format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
